/*--- reset ---*/

header,nav,article,aside,footer{display:block;overflow:hidden}
html,body{width:100%;height:100%;margin:0;padding:0}
textarea,input{outline:none;resize:none}
img,a img{border:none;outline:none}
ul,li{margin:0;padding:0}

/*--- main ---*/

/*--- main ---*/

body { 
 background: url("/img/bg.jpg") 50% 0px #f2f2f2;
 color: #000000;
 word-wrap: break-word;
}


@font-face {
 font-family: cassandraregular; 
 src: url(/fonts/cassandra-webfont.eot); /* Для IE5-8 */
 src: url('/fonts/cassandra-webfont.eot?#iefix') format('embedded-opentype'),
 url(/fonts/cassandra-webfont.ttf),
 url(/fonts/cassandra-webfont.woff) format('woff');
}

@font-face {
 font-family: Lobster; 
 src: url(/fonts/lobster.eot); /* Для IE5-8 */
 src: url('/fonts/lobster.eot?#iefix') format('embedded-opentype'),
 url(/fonts/lobster.ttf),
 url(/fonts/lobster.woff) format('woff');
}


h1 {
 font-family: "Lobster";
 font-size: 26px;
 color:#a70000;
 font-weight: normal;
 margin-bottom: 7px;
 margin-top: 7px;
 text-transform: none;
}


hr {
 color: #DDDDDD; 
 background: url("/img/elem_b.png") repeat-x transparent;
 border:0px none;
 height:1px; 
 clear:both; 
}

p {
 color: #a4a4a4;
 font-family: "Trebuchet MS";
 font-size: 13px;
}

a {
 color: #6C6C6C;
 text-decoration: none;
 font-family: "Trebuchet MS";
 font-size: 13px;
 text-shadow: 1px 1px 0px #ffffff;
 /* */
 -moz-transition: color 0.2s ease-in-out;
 -o-transition: color 0.2s ease-in-out;
 -webkit-transition: color 0.2s ease-in-out;
 transition: color 0.2s ease-in-out;
}

a:hover {
 color: #A70000;
 font-family: "Trebuchet MS";
 font-size: 13px;
 text-decoration: none;
 text-shadow: 1px 1px 0px #ffffff;
}



.footer a {
 color: #A70000;
 text-decoration: none;
 font-family: "Trebuchet MS";
 font-size: 13px;
 text-shadow: 1px 1px 0px #ffffff;
 /* */
 -moz-transition: color 0.2s ease-in-out;
 -o-transition: color 0.2s ease-in-out;
 -webkit-transition: color 0.2s ease-in-out;
 transition: color 0.2s ease-in-out;
}

.footer a:hover {
 color: #4C4C4C;
 font-family: "Trebuchet MS";
 font-size: 13px;
 text-decoration: none;
 text-shadow: 1px 1px 0px #ffffff;
}



a.basketclear, a.basketorder {
 border-bottom-width: 0px;
 color: #EEEEEE;
 font-family: "Trebuchet MS";
 font-size: 12px;
 text-decoration: none;
 text-shadow: 1px 1px 0px #363636;
}


a:hover.basketclear, a:hover.basketorder {
 color: #C9C9C9;
 font-family: "Trebuchet MS";
 font-size: 12px;
 text-decoration: none;
 border-bottom-width: 0px; 
 text-shadow: 1px 1px 0px #363636;
}


#wrap { 
 margin-top: 0px;
 overflow: hidden;
 padding-left: 21px;
 width: 950px;
}
.h_body {
 background: url("/img/hbody.png") no-repeat transparent;
 height: 36px;
 margin: 0px auto;
 width: 992px;
 margin-top: 20px;
}

.b_body {
 background: url("/img/bbody.png") repeat-y transparent;
 font-family: "Trebuchet MS";
 font-size: 13px;
 padding-top: 15px;
 margin: 0px auto;
 width: 992px;
}

.f_body {
 background: url("/img/fbody.png") no-repeat transparent;
 height: 36px;
 margin: 0px auto;
 width: 992px;
 margin-bottom: 10px;
}

.hmenu_l {
 float: left;
 padding-left: 18px;
 padding-top: 17px;
 font-family: "Trebuchet MS";
 font-size: 12px;
 text-transform: uppercase;
 color: #b2b2b2;
}


.hmenu { 
 display: block;
 float: left;
 left: 0px;
 position: relative;
}

.hmenu li { 
 display: block;
 float: left;
 margin-right: 15px;
}

.hmenu a {
 color: #b2b2b2;
 text-decoration: none;
 font-family: "Trebuchet MS";
 font-size: 12px;
 text-shadow: 1px 1px 0px #ffffff;
 /* */
 -moz-transition: color 0.2s ease-in-out;
 -o-transition: color 0.2s ease-in-out;
 -webkit-transition: color 0.2s ease-in-out;
 transition: color 0.2s ease-in-out;
}

.hmenu a:hover {
 color: #c50000;
 font-family: "Trebuchet MS";
 font-size: 12px;
 text-decoration: none;
 border-bottom-width: 1px; border-bottom-style: dashed;
 text-shadow: 1px 1px 0px #ffffff;
}




.hmenu_r {
 float: right;
 padding-right: 3px;
 padding-top: 17px;
 font-family: "Trebuchet MS";
 font-size: 12px;
 text-transform: uppercase;
 color: #b2b2b2;
}




.elem {
 background: url("/img/elem.png") no-repeat transparent;
 float: left;
 width:980px;
 height:32px;
 margin-top: -12px;
 margin-left: -30px;
}

.elem2 {
 background: url("/img/elem2.png") no-repeat transparent;
 float: left;
 width:950px;
 height:36px;
 margin-top: 12px;
}

.hh h2 {
 font-family: "Lobster";
 color: #ab0006;
 font-size: 24px;
 margin-bottom: 0px;
 margin-top: 8px;
 font-weight: normal;
}

.logo h1 {
 float: left;
 font-family: "cassandraregular";
 font-size: 49px;
 color: #c50000;
 padding-left: 15px;
 padding-top: 5px;
 margin: 0px;
 margin-top: -22px;
 text-overflow: ellipsis;
 text-rendering: geometricPrecision;
 max-width: 285px;
 padding-right: 5px;
}

.logos {
 float: left;
 height: 80px;
}

.logos { overflow: hidden; white-space:nowrap; max-width: 350px; }
.logo h1 { text-overflow: ellipsis; overflow: hidden; white-space:nowrap; }


.logo_op {
 float: left;
 clear: both;
 color: #A1A1A1;
 font-family: "Trebuchet MS";
 font-size: 10px;
 margin-left: 30px;
 margin-top: -13px;
 text-shadow: #FFFFFF 1px 0px 0px, #FFFFFF -1px 0px 0px, #FFFFFF 0px 1px 0px, #FFFFFF 0px -1px 0px, #FFFFFF 2px 0px 0px, #FFFFFF -2px 0px 0px, #FFFFFF 0px 2px 0px, #FFFFFF 0px -2px 0px;
 text-transform: uppercase;
}

.schQuery input { 
 background: transparent !important;
 border: none !important;
 color: #bdbdbd !important;
 font-family: "Trebuchet MS" !important;
 font-size: 12px !important;
 margin: 7px 5px 0px 10px !important;
 padding: 0px !important;
 width: 215px !important;
}

.schBtn input { 
 float: right;
 background: transparent !important;
 border: none !important;
 box-shadow: none !important;
 color: transparent !important;
 cursor: pointer;
 font-size: 0px !important;
 height: 25px;
 margin: 0px !important;
 padding: 0px 6px;
 text-indent: -9999px !important;
 width: 29px;
 margin-top: -19px !important;
}

.schQuery input:hover { 
 border-color: none; 
 -webkit-box-shadow: none; 
 box-shadow: none; 
 } 

.schQuery input:focus { 
 border-color: none; 
 -webkit-box-shadow: none; 
 box-shadow: none; 
 } 


.searchForm { 
 background: url("/img/search.png") transparent;
 float: left;
 height: 30px;
 margin: 35px 0px 0px 30px;
 width: 265px;
}

.baskets {
 float: right;
 width: 170px;
 margin-right: 5px;
 margin-top: 24px;
 height: 47px;
}

.baskets .basket {
 float: left;
 background: url("/img/korz.png") transparent;
 height: 47px;
 width: 47px;
}

.bname {
 font-family: "Trebuchet MS";
 font-size: 13px;
 padding-left: 53px;
 text-transform: uppercase;
 color:#b30000;
}
.bmain {
 font-family: "Trebuchet MS";
 font-size: 10px;
 padding-left: 53px;
 text-transform: uppercase;
}
.botton_z {
 float: right;
 background: url("/img/botton_z.png") transparent;
 height: 32px;
 width: 154px;
 margin-right: 10px;
 margin-top: 32px;
 font-family: "Lobster";
 font-size: 18px;
 color:#ffffff;
}

.botton_z a {
 font-family: "Lobster";
 font-size: 18px;
 color:#ffffff;
 text-shadow: 1px 1px 0px #800000;
 /* */
 -moz-transition: color 0.2s ease-in-out;
 -o-transition: color 0.2s ease-in-out;
 -webkit-transition: color 0.2s ease-in-out;
 transition: color 0.2s ease-in-out;
}

.botton_zz {
 padding-left: 9px;
 padding-top: 3px;
}

.botton_z a:hover {
 font-family: "Lobster";
 font-size: 18px;
 color:#ffd4d4;
 text-shadow: 1px 1px 0px #800000;
 border-bottom-width: 0px;
}

.menu {
 background: url("/img/menu.png") transparent;
 clear: both;
 color: #FFFFFF;
 float: left;
 height: 35px;
 width: 950px;
 margin-top: 20px;
 margin-bottom: 15px;
 z-index: 1000;
}

.menu ul{
 padding-top: 9px;
 display: block;
 float: left;
 padding-left: 22px;
 padding-right: 0px;
 position: relative;
}

.menu li {
 display: block;
 float: left;
 margin-right: 18px;
 font-family: "Trebuchet MS";
 font-size: 12px;
 height: 35px;
 text-transform: uppercase;
}

.menu a {
 font-family: "Trebuchet MS";
 font-size: 12px;
 color:#ffffff;
 text-shadow: 1px 1px 0px #740000;
 border-bottom-width: 0px;
}

.menu a:hover {
 font-family: "Trebuchet MS";
 font-size: 12px;
 color:#ffadad;
 text-shadow: 1px 1px 0px #740000;
 border-bottom-width: 0px;
}


/* */
.menu ul li ul {
 opacity: 0;
 width: 0px;
 top: -999em;
 position: absolute;
}

.menu ul li:hover ul {
 opacity: 1;
 display: block;
 position: absolute;
 z-index: 1000;
 margin-top: 26px;
 margin-left: -25px;
 top: 0px;
 -webkit-transition: opacity .25s ease-in-out .1s;
 -moz-transition: opacity .25s ease-in-out .1s;
 -o-transition: opacity .25s ease-in-out .1s;
 -ms-transition: opacity .25s ease-in-out .1s;
 transition: opacity .25s ease-in-out .1s; 
}

.menu ul li ul li {
 opacity: 0;
}

.menu ul li ul li {
 display: none;
 width:0px
}

.menu ul li:hover ul li {
 display: block;
 opacity: 0.84;
 filter: alpha(opacity=84);
 float: none;
 margin-left: 0px;
 max-width: 280px;
 min-width: 130px;
 border-right: none;
 background-color:#a90000;
 height: 23px;
 padding-top: 6px;
 padding-left: 20px;
 padding-right: 24px;
 border-top: 1px solid #8b0000;
}


.slider1 {
 background: url("/img/slider.jpg") transparent;
 height: 409px;
 width: 950px;
 float: left;
 margin-top: 15px;
 margin-bottom: 15px;
}

.bshop {
 background-image: url(/img/bshop.png);
 height: 290px;
 width: 175px;
 float: left;
 margin-top: 15px;
 margin-bottom: 0px;
 margin-left: 7px;
 margin-right: 8px;
}




.sh_img { 
 border-radius: 4px;
 height: 150px;
 margin-left: 10px;
 margin-top: 2px;
 overflow: hidden;
 width: 150px;
}

.shop_img {
 width: 150px;
 max-height: 155px;
 margin-top: 5px;
}








.sh_do img {
 -webkit-transition: all 0.2s ease-in;
 transition: all 0.2s ease-in;
 border-radius: 4px;
}

.sh_do img {
 transition: all 0.2s linear;
 transition: all 0.2s linear;
}
.sh_do #mask {
 opacity: 0;
 background-color: rgba(255,255,255, 0.6);
 -webkit-transition: all 0.4s ease-in-out;
 transition: all 0.4s ease-in-out;
 width: 155px;
 height: 152px;
 position: absolute;
 margin-top: -159px;
}
.sh_do .more {
 background-image: url(/img/more.png);
 -webkit-transform: translateY(0px);
 transform: translateY(0px);
 opacity: 0;
 filter: alpha(opacity=0);
 -webkit-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
 position: absolute;
 height: 56px;
 width: 56px;
 margin-left: 50px;
 margin-top: 97px;
}


.sh_do p {
 transform: translateY(0px);
 -webkit-transform: translateY(0px);
 opacity: 0;
 transition: all 0.2s linear;
 transition: all 0.2s linear;
}
.sh_do a.info{
 opacity: 0;
 transition: all 0.2s ease-in-out;
}

.sh_do:hover img {
 transform: scale(1.1);
 -webkit-transform: scale(1.1);
 filter: alpha(opacity=50);
}
.sh_do:hover #mask {
 opacity: 1;
 filter: alpha(opacity=100);
}

.sh_do:hover p,
.sh_do:hover a.info {
 opacity: 1;
 transform: translateY(0px);
 -webkit-transform: translateY(0px);
}
.sh_do:hover .more{
 opacity: 1;
 filter: alpha(opacity=50);
 transform: translateY(-50px);
 -webkit-transform: translateY(-50px);
}



.sh_do:hover p {
 transition-delay: 0.1s;
 -webkit-transition-delay: 0.1s;
}
.sh_do:hover a.info {
 transition-delay: 0.2s;
 -webkit-transition-delay: 0.2s;
}


.shop_title {
 color:#a4a4a4;
 font-family: "Trebuchet MS";
 font-size: 13px;
 padding-left: 10px;
 padding-top: 8px;
 width: 165px
 text-overflow: ellipsis;
 overflow: hidden; 
 white-space:nowrap;
}

.shop_title p {
 margin-top: 4px;
 height: 54px;
 overflow: hidden; 
 white-space:normal;
}

.shop_title a {
 color:#616161;
 font-family: "Trebuchet MS";
 font-size: 14px;
 font-weight: normal;
}

.shop_title a:hover {
 color:#8c0000;
 font-family: "Trebuchet MS";
 font-size: 14px;
 font-weight: normal;
 border-bottom-width: 0px;
}

.shop_title hr {
 color: #ededed;
 background-color:#ededed; 
 border:0px none;
 height:1px;
 clear:both; 
}

.shop_pay {
 padding-left: 15px;
 padding-right: 15px;
 padding-top: 4px;
}

.mbasket {
 float:left;
 background: url(/img/ba_sh.png) no-repeat;
 height: 16px;
 padding-left: 19px
}

.mbasket:hover {
 float:left;
 background: url(/img/ba_sh2.png) no-repeat;
 height: 16px;
 padding-left: 19px
}

.mbasket a { 
 color:#9a9a9a;
 font-size: 12px;
 text-transform: uppercase;
 margin-top: -2px;
}

.mbasket a:hover { 
 color:#ab0006;
 font-size: 12px;
 text-transform: uppercase;
 margin-top: -2px;
 border-bottom-width: 0px;
}

.price {
 color:#ab0006;
 float:right;
 font-family: "Trebuchet MS";
 font-size: 16px;
 font-weight: bold;
 margin-top: -1px;
}

.footer {
 font-family: "Trebuchet MS";
 font-size: 13px;
 height: 75px;
 margin: auto;
 padding-left: 5px;
 text-shadow: 1px 1px 0px #FFFFFF;
 width: 967px;
}

.footl {
 clear:both;
 float:left;
 margin-top: 10px;
}


.footr {
 float:right;
 margin-top: -14px;
}

.vk {
 background: url("/img/vk.png") transparent;
 height: 30px;
 width: 30px;
 margin-left: 8px;
 float: left;
 opacity: 1;
 -webkit-transition: opacity .1s ease-in-out .1s;
 -moz-transition: opacity .1s ease-in-out .1s;
 -o-transition: opacity .1s ease-in-out .1s;
 -ms-transition: opacity .1s ease-in-out .1s;
 transition: opacity .1s ease-in-out .1s; 
}

.vk:hover {
 opacity: 0.7;
 filter: alpha(opacity=75);
}

.rss {
 background: url("/img/rss.png") transparent;
 height: 30px;
 width: 30px;
 margin-left: 8px;
 float: left;
 opacity: 1;
 -webkit-transition: opacity .1s ease-in-out .1s;
 -moz-transition: opacity .1s ease-in-out .1s;
 -o-transition: opacity .1s ease-in-out .1s;
 -ms-transition: opacity .1s ease-in-out .1s;
 transition: opacity .1s ease-in-out .1s;
}

.rss:hover {
 opacity: 0.7;
 filter: alpha(opacity=75);
}

.twi {
 background: url("/img/twi.png") transparent;
 height: 30px;
 width: 30px;
 margin-left: 8px;
 float: left;
 opacity: 1;
 -webkit-transition: opacity .1s ease-in-out .1s;
 -moz-transition: opacity .1s ease-in-out .1s;
 -o-transition: opacity .1s ease-in-out .1s;
 -ms-transition: opacity .1s ease-in-out .1s;
 transition: opacity .1s ease-in-out .1s;
}


.twi:hover {
 opacity: 0.7;
 filter: alpha(opacity=75);
}

.contacts {
 float:left;
 font-size: 20px;
 color:#929292;
 margin-left: 7px;
 margin-top: 2px;
}

.icon_c {
 float:left;
 background: url(/img/call.png) no-repeat;
 width: 30px;
 height: 30px;
}


.lcont {
 float:left;
 width: 185px;
}
.mcont {
 float: right;
 width: 745px;
}

.eBlock { 
 margin-top: -7px;
}

h3 {
 font-family: "Lobster";
 font-size: 20px;
 color:#a70000;
 font-weight: normal;
 margin-bottom: 7px;
 margin-top: 1px;
 text-transform: none;
}

.elem_b {
 background: url(/img/elem_b.png) no-repeat;
 width: 185px;
 height: 1px;
 margin-bottom: 10px;
}


.lblock li { 
 list-style-image: url(/img/li.png);
 list-style-position: outside;
 margin-left: 12px;
 margin-top: 5px;
}


.lblock {
 color:#6C6C6C;
 font-family: "Trebuchet MS";
 font-size: 11px;
 text-transform: uppercase;
 margin-bottom: 10px;
}

.lblock a {
 color:#858585;
 font-family: "Trebuchet MS";
 font-size: 11px;
 text-transform: uppercase;
 margin-bottom: 2px;
}

.lblock a:hover {
 color:#a70000;
 font-family: "Trebuchet MS";
 font-size: 11px;
 text-transform: uppercase;
 border-bottom-width: 0px;
}



.lblock li:hover {
 list-style-image: url(/img/li2.png);
 list-style-position: outside;
}



.eTitle {
 font-family: "Lobster";
 font-size: 26px;
 color:#a70000;
 font-weight: normal;
 max-width:740px;
 height:38px;
 background: url("/img/elemt.png") transparent;
 margin-bottom: 7px;
 overflow: hidden;
}

.eTitle a {
 font-family: "Lobster";
 font-size: 26px;
 color:#a70000;
 font-weight: normal;
}

.eTitle a:hover {
 font-family: "Lobster";
 font-size: 26px;
 color:#de1e1e;
 font-weight: normal;
 border-bottom-width: 0px;
}

.eDetails {
 background: url("/img/dbg.png") no-repeat transparent;
 display: block;
 font-family: "Trebuchet MS";
 font-size: 10px;
 height: 25px;
 margin-top: 11px;
 padding-left: 15px;
 padding-top: 7px;
 text-transform: uppercase;
 width: 716px;
}

.eTitle div {
 margin-top: 14px;
}

.eDetails a {
 font-size: 10px;
 font-family: "Trebuchet MS";
 text-transform: uppercase;
}

.eDetails a:hover {
 font-size: 10px;
 font-family: "Trebuchet MS";
 text-transform: uppercase;
 border-bottom-width: 0px;
}

.u-star-rating-12 {
 margin-right: 15px !important;
 margin-top: 1px !important;
}

.eMessage img {
 border: 7px solid #eeeeee;
 margin: 10px;
 max-height: 500px;
 max-width: 700px;
 opacity: 1;
 -webkit-transition: opacity .25s ease-in-out .1s;
 -moz-transition: opacity .25s ease-in-out .1s;
 -o-transition: opacity .25s ease-in-out .1s;
 -ms-transition: opacity .25s ease-in-out .1s;
 transition: opacity .25s ease-in-out .1s; 
}

.eMessage {
 color:#606060;
 font-size: 13px;
 font-family: "Trebuchet MS";
 width: 730px;
}

.eMessage p {
 color:#606060;
 font-size: 13px;
 font-family: "Trebuchet MS";
}

.mcont p {
 color:#606060;
 font-size: 13px;
 font-family: "Trebuchet MS";
}

.eMessage img:hover {
 opacity: 0.8;
 border: 7px solid #eeeeee;
 margin: 10px;
}



#shop-basket a.remove {
 clear: right;
 border-bottom-width: 0px;
 float: left;
 margin-left: 135px;
 position: absolute;
}

.myWinLoadS {
 float: right !important;
 margin-left: 135px !important;
 position: absolute !important;
}

#shop-basket ul { 
 white-space: nowrap;
}

#baskst {
 float: right;
 font-size: 12px;
 margin-left: 52px !important;
 margin-top: -17px !important;
 margin-right: 18px !important;
}

.bask ul {
 margin: 0;
 padding: 0;
 list-style: none;
 position: relative;
 float: none;
}
 
 a:hover#baskst-trigger {border-bottom-width: 0px;}
.bask hr {background: #8E8E8E;border: medium none currentColor;color: #8E8E8E;}
 
.bask li {
 float: left; 
}
 
.bask #baskst { 
 -moz-box-shadow: 1px 0 0 #fff;
 -webkit-box-shadow: 1px 0 0 #fff;
 box-shadow: 1px 0 0 #fff; 
 }
 
 
 
 
.bask #baskst-content {
 background: rgba(29, 29, 29, 0.804);
 border-radius: 3px 0px 3px 3px;
 box-shadow: 0px 2px 2px -1px rgba(255, 255, 255, 0.898);
 color: #D4D4D4;
 display: none;
 padding: 15px;
 position: absolute;
 right: 0px;
 top: 24px;
 z-index: 999;
 margin-top: -22px;
 font-size: 10px;
 }
 
.bask li #baskst-content {
 right: 0;
 width: 180px; 
 }
 

.baskst-content img {
 width: 32px;
 height: 32px;
}
 

#shop-basket .sb-name { 
 color: #E3E3E3 !important;
}

#shop-basket .sb-cost { 
 color: #ffffff !important;
}




#slider-wrap{ 
 width:931px; 
 float: left;
 }
#slider{ 
 width:931px;
 height:362px;
 overflow: hidden;
 border:#eee solid 10px;
 border-radius: 4px;
 position:relative;
}
.slide{
 width:100%;
 height:100%;
 }

.slide img {
 border:#fff solid 1px;
}

.sli-links{ 
 margin-bottom: 10px;
 margin-top: 10px;
 text-align:center;}
 .sli-links .control-slide{
 margin:2px;
 display:inline-block;
 width:16px;
 height:16px;
 overflow:hidden;
 text-indent:-9999px;
 background:url(/img/sld_a.png) center bottom no-repeat;}
 .sli-links .control-slide:hover{
 cursor:pointer;
 background-position:center center;}
 .sli-links .control-slide.active{
 background-position:center top;}
 #prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
 display:block;
 width:33px;
 height:100%;
 position:absolute;
 top:0;
 overflow:hidden;
 text-indent:-999px;
 background:url(/img/arrowBg.png) left center no-repeat;
 opacity:0.4;
 filter: alpha(opacity=40);
 z-index:3;
 outline:none !important;}
 #prewbutton{left:10px;}
 #nextbutton{
 right:10px;
 width:33px;
 background:url(/img/arrowBg.png) right center no-repeat;}
 #prewbutton:hover, #nextbutton:hover{
 opacity:0.9;
 filter: alpha(opacity=90);
}

.slide_text {
 color: #A70000;
 float: none;
 font-size: 72px;
 font-weight: bolder;
 text-align: right;
 text-transform: uppercase;
 z-index: 10000;
 margin-right: 35px;
}

.slide_text_op {
 color: #580202;
 float: none;
 font-size: 36px;
 font-weight: bolder;
 margin-right: 35px;
 margin-top: -10px;
 text-transform: uppercase;
 z-index: 10000;
 text-align: right;
}

.s_text {
 color: #580202;
 float: none;
 font-size: 36px;
 font-weight: bolder;
 margin-left: 15px;
 margin-top: -252px;
 text-transform: uppercase;
 width: 900px;
 z-index: 10000;
}

.pollBlock {
 font-size: 13px;
}

.calTable {
 margin-left: -25px;
}

#mchatIfm2 {
 width: 165px!important;
}

#MCaddFrm {
 width: 165px!important;
}

.shop-currency1 {
 margin-top: -20px;
 padding-left: 55px;
 float:right;
}

.all_it {
 margin-top: 10px;
}

.all_it a {
 text-transform: uppercase;
 font-size: 10px;
 color: #b2b2b2;
}

.all_it a:hover {
 text-transform: uppercase;
 font-size: 10px;
 color: #7e7e7e;
 border-bottom-width: 0px;
}


.ulogin-btn span.ulb-mid {
 font-size: 11px !important;
}

.ulogin-btn { 
 margin-left: -18px;
}

.pollQue { 
 padding-bottom: 5px;
}


.answer input, textarea { 
 padding: 0px; 
 border: none; 
 outline: 0; 
 font: normal 13px/100% Trebuchet MS, sans-serif; 
 background-color: #FFFFFF; 
 border: 0px;
 border-radius: 0px;
 padding: 0px;
 margin-bottom:0px;
 margin-top: 5px;
} 

input, textarea { 
 padding: 9px; 
 border: solid 1px #E5E5E5; 
 outline: 0; 
 font: normal 13px/100% Trebuchet MS, sans-serif; 
 max-width: 460px;
 background-color: #FFFFFF; 
 border: 1px solid #D2D2D2;
 border-radius: 4px;
 font: 13px/100% "Trebuchet MS", sans-serif;
 outline: 0px none currentColor;
 padding: 6px;
 margin-bottom:5px;
 margin-top:5px;
 } 

 textarea { 
 max-width: 720px; 
 height: 150px; 
 line-height: 150%; 
 } 

 input:hover, textarea:hover, 
 input:focus, textarea:focus { 
 border-color: #C9C9C9; 
 -webkit-box-shadow: rgba(0, 0, 0, 0.07) 0px 0px 8px; 
 } 

 .form label { 
 margin-left: 10px; 
 color: #999999; 
 } 

 .submit input { 
 width: auto; 
 padding: 9px 15px; 
 background: #617798; 
 border: 0; 
 font-size: 14px; 
 color: #FFFFFF; 
 -moz-border-radius: 5px; 
 -webkit-border-radius: 5px; 
 }
#qid-3-basket {
 width: 30px;
 margin-right: 10px;
}

.u-menu a:link, .u-menu a:visited, .u-menu a:hover, .u-menu a:active { 
 color: #000000;
 cursor: pointer;
 font-size: 8pt;
 text-decoration: none !important;
 text-shadow: none !important;
}

.u-menuvitem {
 text-shadow: none !important;
 font-size: 8pt;
}

.cBlock2 {
 background-color: #F1F1F1;
 border: 1px solid #FFFFFF;
 border-radius: 3px;
 padding: 6px 10px 10px;
}

.absmiddle {
 border: 0px;
}

.cBlock2 img {
 border: 0px solid #FFFFFF;
 border-radius: 3px;
 margin-bottom: 5px;
 margin-right: 5px;
}

.cBlock1 {
 background-color: #F2F2F2;
 border: 1px solid #FFFFFF;
 border-radius: 3px;
 padding: 6px 10px 10px;
}
.cBlock1 img {
 border: 0px solid #FFFFFF;
 border-radius: 3px;
 margin-bottom: 5px;
 margin-right: 5px;
}

.cMessage {
 text-shadow: 1px 1px 0px #ffffff;
}

.img_g img {
 width:145px;
 height:145px;
 border: 1px solid #FFFFFF;
 border-radius: 200px;
}

.img_g #mask {
 margin-top: -150px;
}

.img_g .sh_do:hover img {
 transform: scale(1.0);
 -webkit-transform: scale(1.0);
}

.img_g .sh_do .more { 
 margin-left: 44px;
 margin-top: 90px;
}

.img_g .sh_do:hover .more2 {
 font-size: 10px;
 margin-top: 99px;
 margin-right:10px;
 text-align: center;
 text-transform: uppercase;
 opacity: 0.84;
 filter: alpha(opacity=84);
}

.img_g .sh_do .more2 {
 opacity: 0.0;
 filter: alpha(opacity=0);
}

.more2 a {
 font-size: 10px;
 color: #313131;
}

.more2 a:hover {
 font-size: 10px;
 color: #8B8B8B;
}

.shop_title p {
 color: #A4A4A4 !important;
}

.photoActive, .otherPhoto {
 width:145px;
 height:145px;
}


.bmain #shop-basket li { 
margin: 0px 0px 5px;
padding-left: 0px !important;
}

.basket { 
margin-top: -4px;
}

.inner input { 
max-width: none;
}
<link rel="stylesheet" href="/player/plyr.css">